html 
{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;	
	height:100%;
}
body 
{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; 
	height:100%;
}
#Content
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 780px;
	height:100%;
	background-color: White;
}
#leftSide
{
	height: 100%;
	background-image: url(images/LS.png);
	background-repeat: repeat-y;
	background-position:top left;
	
}

#BodyContent
{
	width: 780px;
	background-color: Black;
	font-family: Arial;
	font-size:small;
	color: #CCCCCC;
}

B
{
	color: White;
}

#Header
{
}         

#HeaderText
{
	float: left;
	padding: 10px 20px 20px 10px;
}

#HeaderLogo
{
	float: right;
	background-image: url(images/LOGO.png);
	margin: 10px 5px 0px 0px;
	width: 341px;
	height: 270px;
}

#BodyContentText
{
	width: 500px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 0px;
}

#RightSide
{
	height: 100%;
	background-image: url(images/RS.png);
	background-repeat: repeat-y;
	background-position:top right;
}

.clear
{
	clear:both;
}

.ViewPhotos
{
	border: 0px;
}

#InnerContent
{
	margin: 0px 89px 0px 89px;
	padding-bottom: 25px;
}